Subject: Re: [L3sm] I-D Action: draft-ietf-l3sm-l3vpn-service-model-10.txt

From: <[email-masked]>
Date: Mon, 4 Jul 2016 07:59:59 +0000

Hi WG,

Any feedback on the last version of the document ?

Thanks,

-----Original Message-----
From: L3sm [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Monday, June 27, 2016 14:04
To: [email-masked]
Cc: [email-masked]
Subject: [L3sm] I-D Action: draft-ietf-l3sm-l3vpn-service-model-10.txt

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the L3VPN Service Model  of the IETF.

        Title           : YANG Data Model for L3VPN service delivery
        Authors         : Stephane Litkowski
                          Rob Shakir
                          Luis Tomotaki
                          Kenichi Ogaki
                          Kevin D'Souza
	Filename        : draft-ietf-l3sm-l3vpn-service-model-10.txt
	Pages           : 150
	Date            : 2016-06-27

Abstract:
   This document defines a YANG data model that can be used to deliver a
   Layer 3 Provider Provisioned VPN service.  The document is limited to
   the BGP PE-based VPNs as described in RFC4110 and RFC4364.  This
   model is intended to be instantiated at management system to deliver
   the overall service.  This model is not a configuration model to be
   used directly on network elements.  This model provides an abstracted
   view of the Layer 3 IPVPN service configuration components.  It will
   be up to a management system to take this as an input and use
   specific configurations models to configure the different network
   elements to deliver the service.  How configuration of network
   elements is done is out of scope of the document.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-l3sm-l3vpn-service-model/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-ietf-l3sm-l3vpn-service-model-10

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-l3sm-l3vpn-service-model-10

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

_______________________________________________
L3sm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/l3sm

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
Thank you.

---

From: Qin Wu <[email-masked]>
Date: Mon, 4 Jul 2016 10:02:47 +0000

Stephane:
Thanks for the update. I have a quick comment on the section 5.4.
Section 5.4 said:
"
The current version of the model only supports two flavors :

"
Which two flavors do we support? Also it looks there are four flavors which are defined in this section,
But we only see 3 flavors before section 5.4.1.1.

Folks, please review the latest version v(-10) and feedback to authors. Thanks!

-Qin
-----邮件原件-----
发件人: L3sm [mailto:[email-masked]] 代表 [email-masked]
发送时间: 2016年7月4日 16:00
收件人: [email-masked]
主题: Re: [L3sm] I-D Action: draft-ietf-l3sm-l3vpn-service-model-10.txt

Hi WG,

Thanks,

-----Original Message-----
From: L3sm [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Monday, June 27, 2016 14:04
To: [email-masked]
Cc: [email-masked]
Subject: [L3sm] I-D Action: draft-ietf-l3sm-l3vpn-service-model-10.txt

Abstract:

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration, Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law; they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
Thank you.

---

From: "Ogaki, Kenichi" <[email-masked]>
Date: Tue, 5 Jul 2016 18:48:58 +0900

Hi Stephane,

Thanks for updating.

Just editorials...

5.10.2-4
" a default route to the service provider network" may be " a default route to the provider(PE) address".

5.14.1
-2nd figure
Cloud Service provider -> "Cloud Service Provider" or "CSP"
In 5.13, "cloud service provider" is abbreviated to "CSP", then cloud service provider which appears later should be replaced with CSP.

-the sentence just after the figure
CSPA -> CSP A

5.14.2
-2nd figure
mpbgp -> mpebgp

-the sentence just after the figure
RTA -> RT A
CSPA -> CSP A
RTB -> RT B
CSP B -> CSP A

Thanks,
Kenichi

-----Original Message-----
From: L3sm [mailto:[email-masked]] On Behalf Of Qin Wu
Sent: Monday, July 04, 2016 7:03 PM
To: [email-masked]; [email-masked]
Subject: Re: [L3sm] I-D Action: draft-ietf-l3sm-l3vpn-service-model-10.txt

Stephane:

"
Which two flavors do we support? Also it looks there are four flavors which are defined in this section, But we only see 3 flavors before section 5.4.1.1.

-Qin
-----邮件原件-----
发件人: L3sm [mailto:[email-masked]] 代表 [email-masked]
发送时间: 2016年7月4日 16:00
收件人: [email-masked]
主题: Re: [L3sm] I-D Action: draft-ietf-l3sm-l3vpn-service-model-10.txt

Hi WG,

Thanks,

-----Original Message-----
From: L3sm [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Monday, June 27, 2016 14:04
To: [email-masked]
Cc: [email-masked]
Subject: [L3sm] I-D Action: draft-ietf-l3sm-l3vpn-service-model-10.txt

Abstract:

---

From: <[email-masked]>
Date: Tue, 5 Jul 2016 11:34:03 +0000

Hi Qin, Kenichi,

Thanks for the review, I will fix the issues and send a new update.

-----Original Message-----
From: L3sm [mailto:[email-masked]] On Behalf Of Ogaki, Kenichi
Sent: Tuesday, July 05, 2016 11:49
To: [email-masked]
Subject: Re: [L3sm] I-D Action: draft-ietf-l3sm-l3vpn-service-model-10.txt

Hi Stephane,

Thanks for updating.

Just editorials...

5.10.2-4

5.14.1
-2nd figure

5.14.2
-2nd figure
mpbgp -> mpebgp

Thanks,
Kenichi

-----Original Message-----
From: L3sm [mailto:[email-masked]] On Behalf Of Qin Wu
Sent: Monday, July 04, 2016 7:03 PM
To: [email-masked]; [email-masked]
Subject: Re: [L3sm] I-D Action: draft-ietf-l3sm-l3vpn-service-model-10.txt

Stephane:

"

-Qin
-----邮件原件-----
发件人: L3sm [mailto:[email-masked]] 代表 [email-masked]
发送时间: 2016年7月4日 16:00
收件人: [email-masked]
主题: Re: [L3sm] I-D Action: draft-ietf-l3sm-l3vpn-service-model-10.txt

Hi WG,

Thanks,

-----Original Message-----
From: L3sm [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Monday, June 27, 2016 14:04
To: [email-masked]
Cc: [email-masked]
Subject: [L3sm] I-D Action: draft-ietf-l3sm-l3vpn-service-model-10.txt

Abstract: